
/* ************* DIV IDS ************* */

#coverpage {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=0);
	moz-opacity: .0;
	opacity: .0;
	text-align: center;
}

#processing-order {
  width: 500px;
  top: 150px;
  text-align: center;
  margin-left: -250px;
  background: #fff;
  padding: 20px 20px 40px 20px;
  font-weight: bold;
  font-size: 15px;
  color: #000;
}

#termspop {
  width: 650px;
  top: 50px;
  padding: 0 0 20px 0;
  margin-left: -325px;
  background: #9d9fb6;
  background: #fff;
}
#termspop a.close {
  display: inline-block;
  width: 630px;
  padding: 4px 10px;
  text-align: right;
  background: #f1f1f1;
}
#termspop .txt {
  height: 390px;
  padding: 20px;
  overflow-x: hidden;
  overflow-y: scroll;
  font-size: 13px;
  color: #000;
  background: #fff;
}

#cvcpop {
  width: 650px;
  top: 50px;
  margin-left: -325px;
  background: #fff;
}
#cvcpop a.close {
  display: inline-block;
  width: 630px;
  padding: 4px 10px;
  text-align: right;
  background: #f1f1f1;
}
#cvcpop .txt {
  padding: 20px;
  font-size: 13px;
  color: #000;
  background: #fff;
}

#reorder {
  width: 800px;
  top: 50px;
  margin-left: -400px;
  background: #9d9fb6;
  background: #fff;
}
#reorder a.close {
  display: inline-block;
  width: 780px;
  padding: 4px 10px;
  text-align: right;
  background: #f1f1f1;
}
#reorder h4 { margin: 10px 14px 0px 14px; }
#reorder table { margin: 0 auto; width: 780px; }
#reorder .buttons { margin: 10px auto; width: 780px; }

#playvid {
  position: fixed;
  top: 50px;
  left: 50%;
  z-index: 5000;
  display: none;
  background: #000;
  border-left: 20px solid #1a1a1a;
  border-right: 20px solid #1a1a1a;
  border-bottom: 20px solid #1a1a1a;
}
#playvid a.close {
  display: inline-block;
  text-align: right;
  font-size: 11px;
  color: #fff;
  width: 100%;
  height: 20px;
  background: #1a1a1a;
}


/* ************* DIV/SPAN CLASSES ************* */

.help-txt {
  top: 150px;
  width: 550px;
  margin-left: -280px;
  z-index: 9999 !important;
  padding: 5px;
  border: 1px solid #ccc;
  background: #f1f1f1;
  cursor: move;
}
.help-txt a.help-close { float: right; margin: -3px 0 0 0; }
.help-txt h6 { margin: 0 0 5px 0; }
.help-txt .txt {
  height: 300px;
  padding: 10px;
  overflow-x: hidden;
  overflow-y: scroll;
  font-size: 12px;
  color: #000;
  background: #fff;
}
.help-txt .txt table {
  width: 100%;
  margin: 6px 0 0 0;
  border-collapse: collapse;
}
.help-txt .txt table td {
  width: 50%;
  padding: 4px;
  border: 1px solid #ccc;
  border-collapse: collapse;
}
.help-txt ul {
  margin-top: 15px;
  margin-bottom: 15px;
}
.help-txt ul li a {
  font-weight: bold;
}

.modal {
  display: none;
  position: fixed;
  z-index: 5000;
  left: 50%;
  -moz-box-shadow: 0px 0px 4px #282828;
  -webkit-box-shadow: 0px 0px 4px #282828;
  box-shadow: 0px 0px 4px #282828;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#282828')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#282828');
}

.startdrag {
  filter: alpha(opacity=50);
	moz-opacity: .5;
	opacity: .5;
}